/*======================================
Theme Name: VR Awards
Theme URI: https://divicake.com/
Description: VR Awards Theme
Version: 1.83
Author: AIXR
Author URI: https://aixr.org
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */



.testimonial-block {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
    border-radius: 5px;
    padding: 40px 30px 10px 30px;
    background: white;
    transition: all 0.3s;
}

.testimonial-block:hover {
    transform: scale(1.05);
}

.testimonial-content:before {content: '"';font-size: 77px;color: #7248C4;font-family: coquette, sans-serif !important;position: absolute;}

.testimonial-content p {
    padding: 0;
    color: #101C66;
    padding-top: 10px;
    font-weight: 600;
}

.testimonial-content {
    position: relative;
}

.testimonial-logo {
    display: inline-block;
    width: 40%;
}

.testimonial-company {
    display: inline-block;
    width: 58%;
    vertical-align: top;
    color: #101C66;
    font-weight: 600;
    padding-top: 6px;
}

.testimonial-from {
    margin-top: 20px;
}

.testimonial-company p {
    padding: 0;
}

.testimonial-company p:last-child {
    font-weight: normal;
}

#main-header .nav li ul a {
     color: #0E1021 !important;
}

.txt-button {
    padding-left: 0 !important;
}

.txt-button:hover {
    background: none !important;
}

.txt-button:hover:after {
    margin-left:10px !important;
}

.txt-button:after {
    margin-top: 1px;
}

.inline-button-heading {
    display: inline-block;
}

nav#top-menu-nav ul#top-menu li.menu-bt a {
    background: #4923EB;
    display: inline-block !important;
    border-radius: 5px;
    padding: 10px 20px !important;
    color: white !important;
}

.et-fixed-header div#et-top-navigation {
    padding-bottom: 5px;
}

footer p {
    color: #0E1021;
	opacity: 0.85;
}

footer p span {
    opacity: 0.6;
    color: #0C173D;
}

footer a {
    color: #0C173D !important;
}

footer h4.title {
	color: #0C173D;
    font-weight: 600;
    font-family: 'Jura';
    letter-spacing: -1px;
    margin-bottom: 10px;
}

#footer-widgets .footer-widget li {
    list-style-type: none;
    padding-left: 0;
}

footer ul {
    list-style-type: none !important;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

.footer-widget {
    margin-bottom: 0 !important;
}

div#footer-bottom {
    margin-top: 20px;
}

div#footer-info {
    font-size: 12px;
}

#footer-bottom ul li a:before {
    font-size: 16px;
}

.et_pb_gutters3.et_pb_footer_columns5 .footer-widget:first-child {
    width: 24%;
}

.et_pb_gutters3.et_pb_footer_columns5 .footer-widget:last-child {
    width: 24%;
    margin-right: 0;
}

.et_pb_gutters3.et_pb_footer_columns5 .footer-widget {
    width: 14.5%;
    margin-right: 2%;
}

.et_pb_gutters3.et_pb_footer_columns5 .footer-widget .fwidget {
    margin-bottom: 30px;
}

.heading-inline-button-row .et_pb_button_alignment_right {
    display: inline-block;
    float: right;
}

.no-ul-style ul {
    list-style-type: none;
    padding: 0;
    font-weight:normal;
}

.no-ul-bold ul li {
    font-weight: normal;
    margin: 0 !important;
}

.page-content a {
    color: #3c3e4c;
}

.page-content h1, h2 {
    font-weight: bold;
    color: #101C66;
}

.page-content ol {
    color: #3c3e4c;
}

.page-content span {
    color: #0E1021;
}

.page-content table {
    color: #3c3e4c;
}

.page-content h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}


.page-content ul {
    color: #3c3e4c;
    margin-top: 20px;
}

.page-content ul li {
    margin-top: 10px;
}

input[type="text"], input[type="email"] {
    height: 48px;
    margin-bottom: 15px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input[type="text"], input[type="email"], textarea {
    padding: 10px 15px;
    border: 1px solid #eee;
    border-radius: 4px;
}

input[type=button], input[type=submit] {
    background: #4923EB;
    border: 0;
    color: white;
    font-weight: 600;
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
}

.gform_previous_button {
    border: 1px solid #4923EB !important;
    background: none !important;
    color: #4923EB !important;
}

.no-top-margin h2 {
    margin-top: 0;
}

.light-hr hr {
    box-shadow: none;
    background: none;
    border-color: #101C66;
    opacity: 0.2;
    border-width: 0.5px;
}

.nominate-box:nth-child(2) p {
    color: white;
}

.grid-sizer,
.grid-item { width: 49%; margin-right: 1%; }

.flickety-carousel {
    height: 500px;
}

.carousel-cell {
    width: 66%;
    margin-right: 10px;
    border-radius: 5px;
    counter-increment: carousel-cell;
    height: 100%;
}

/* cell number */
.carousel-cell:before {
    display: block;
    text-align: center;
    content: counter(carousel-cell);
    line-height: 200px;
    font-size: 80px;
    color: white;
}

.carousel-cell img {
    display: block;
    width: 100%;
    margin-right: 10px;
    /* vertically center */
    top: 50%;
    transform: translateY(-50%);}


.custom-top-right-background-graphic.et_pb_with_background.et_section_regular {
    background-position: top right -40px;
}

.et_pb_section.et_pb_section_7.background-image-striped-section.et_pb_with_background.et_section_regular {
    background-size: 250px;
    background-position: top left 60px;
}

.flickity-button {
    background: #FF7733;
    color: white;
    transition: all 0.3s;
}

.flickity-prev-next-button .flickity-button-icon {
    width: 40%;
    left: 30%;
}

.flickity-button:hover {
    background: #ff8243;
}


.mobile_menu_bar:before {
    color: #0037f8;
}

.et_mobile_menu {
    border-color: #0037f8;
}

p.menu-item-description {
    font-weight: 300;
    font-size: 12px;
}

.footer-widget #media_image-2 {
    max-width: 200px;
}

.et_pb_section.et_pb_section_4.mid-home-section.et_pb_with_background.et_section_regular {
    background-size: 400px;
    background-position: bottom left 300px;
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}

.lifetime-achievement-award p {
    color: white;
}

.judges-page .et_pb_text_align_left:last-child {
    margin-top: -10px;
}

#top-menu .sub-menu li.current-menu-item a {color: #ff7733 !important;}

body #page-container .et_pb_section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover {
    background: #3D1CC9 !important;
}

body #page-container .et_pb_section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover:after {
    margin-left: 10px;
}

body #page-container .et_pb_section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:after {
    margin-top: 1px;
}

.top-menu-bar-custom {
    border-bottom: 1px solid #f1f1f1;
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-menu-bar-custom p {
    color: #0E1021;
    font-weight: bold;
    font-family: 'Jura';
    letter-spacing: -1px;
}

.top-menu-bar-custom p span {
    float: right;
}

.top-menu-bar-custom:hover p {
    color: #4923EB;
}

.top-menu-bar-custom p i {
    margin-right: 5px;
}

body .et_pb_accordion.et_pb_accordion .et_pb_toggle_open h5.et_pb_toggle_title, body .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_open h1.et_pb_toggle_title, body .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_open h2.et_pb_toggle_title, body .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_open h3.et_pb_toggle_title, body .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_open h4.et_pb_toggle_title, body .et_pb_accordion_0.et_pb_accordion .et_pb_toggle_open h6.et_pb_toggle_title {
    color:#0E1021!important

}

.page article.page .page-content .et_pb_text_inner h1, .page article.page .page-content .et_pb_text_inner h3, .page article.page .page-content .et_pb_text_inner h2, .page article.page .page-content .et_pb_text_inner h4, .page article.page .page-content .et_pb_text_inner h5 {
    font-family: "Jura";
    letter-spacing: -1px;
    color:#0E1021;
}

#main-header .nav li ul {
    background: white !important; 
}

#main-header .nav li ul {
    background-color: white;
}


#top-menu a {
    font-family: 'Jura';font-weight: 700;letter-spacing: -0.5px;
}

@media only screen and (max-width: 1065px) {
    .aixr_image_flickety > div > div {
        height: 415px;
    }
}

@media only screen and (max-width: 900px) {
    .aixr_image_flickety > div > div {
        height: 390px;
    }
}

@media only screen and (max-width: 800px) {
    .aixr_image_flickety > div > div {
        height: 370px;
    }
}

@media only screen and (max-width: 750px) {
    .aixr_image_flickety > div > div {
        height: 350px;
    }
}

@media only screen and (max-width: 670px) {
    .aixr_image_flickety > div > div {
        height: 330px;
    }
    .flickity-prev-next-button.previous {
        top: 40%;
    }

    button.flickity-button.flickity-prev-next-button.next {
        top: 40%;
    }
}

@media only screen and (max-width: 992px) {
    .et_pb_image_1.categories-top-photo {
        margin-top: 0px !important;
    }

    .et_pb_section.et_pb_section_3.custom-top-right-background-graphic.et_pb_with_background.et_section_regular {
        background-image: none !important;
    }
    .flickity-prev-next-button.previous {
        top: 40%;
    }

    button.flickity-button.flickity-prev-next-button.next {
        top: 40%;
    }
}

@media only screen and (max-width: 980px) {
    .stay-updated-block .et_pb_image {
        margin-left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .judges-page {
        padding-left: 40px;
        padding-right: 40px;
    }
    .et_pb_module.et_pb_signup_0.et_pb_newsletter_layout_left_right {
        padding: 0;
    }
    .heading-inline-button-row .et_pb_button_alignment_right {
        float: none;
    }

    .inline-button-heading.three-dots-top {
        display: none;
    }

    .sponsors-section img {
        margin-bottom: 20px;
    }
    .judges-section .et_pb_row {
        padding-left: 20px;
        padding-right: 20px;
    }

}

@media only screen and ( max-width: 1305px ) {
    #top-menu-nav, #top-menu {display: none;}
    #et_top_search {display: none;}
    #et_mobile_nav_menu {display: block;}
}